<div class="login-wrapper" fxLayout="row" fxLayoutAlign="center center">

    <mat-card class="box">
      <mat-card-header>
        <mat-card-title>Log in</mat-card-title>
      </mat-card-header>
  
      <div class="example-form">
        <mat-card-content>
          <mat-form-field class="example-full-width">
            <input matInput placeholder="Username" [(ngModel)]="loginInfo.userName">
          </mat-form-field>
  
          <mat-form-field class="example-full-width">
            <input matInput placeholder="Password" [(ngModel)]="loginInfo.pass">
          </mat-form-field>
        </mat-card-content>
        <button mat-stroked-button color="primary" class="btn-block" (click)="loginValidation()">Log in</button>


        pesoKg
  
  </div>